Photoshop 22.0 Error Message

Joined
Jun 16, 2012
Messages
37
Location
North Carolina, USA
Lightroom Experience
Intermediate
Lightroom Version
Lightroom Version
Classic 10.0
Operating System
Windows 10
Just updated to the new Photoshop and it will not load. Keep getting error message: Error at loading of ippCV library.
Anyone else having a problem or does anyone know what that means?
Lightroom Classic and Bridge are fine.
Cliff
 
Joined
Jun 16, 2012
Messages
37
Location
North Carolina, USA
Lightroom Experience
Intermediate
Lightroom Version
Well, actually I found the solution. On my computer, in order to use the latest Photoshop, it is going to require a new processor and motherboard and RAM. It has something to do with "SSE 4". What ever that means. Check on the system requirements to run the latest version and look specifically at your processor.
All it takes is money.
 

dabsond

New Member
Joined
Mar 23, 2015
Messages
18
Lightroom Experience
Beginner
Lightroom Version
Uninstall update and reinstall the previous version...
 
Top